Name: GeoIP-Lite-City
Version: 20070702
Release: alt1

Summary: GeoLite City database file
License: GPL
Group: System/Libraries

Url: http://www.maxmind.com/app/geolitecity
Source: http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz

BuildArch: noarch

%description
This package contain the free edition city database for GeoIP.

%prep
%setup -T -c

%build

%install
install -d %buildroot%_datadir/GeoIP
gunzip -c %_sourcedir/GeoLiteCity.dat.gz >%buildroot%_datadir/GeoIP/GeoLiteCity.dat

%files
%dir %_datadir/GeoIP/
%config(noreplace) %_datadir/GeoIP/GeoLiteCity.dat

# Why mark DB as config(noreplace)? User can update GeoLiteCity.dat directly
# fetching file from MaxMind site via monthly cron job. In such case
# this package may actually overwrite freshly downloaded DB with older
# version. We mark file norepace in order to prevent this.

%changelog
* Fri Jul 20 2007 Victor Forsyuk <force@altlinux.org> 20070702-alt1
- Initial build.
